/*
Theme Name: SPECTRA - Child Theme
Theme URI: http://rascals.eu/spectra
Description: A child theme of SPECTRA Theme
Author: Rascals Themes
Author URI: http://themeforest.net/user/rascals
Version: 1.0.0
Template: spectra
*/

@import url("../spectra/style.css");


a#nav-slidebar, a#nav-search, a#nav-up{
	display: none;
}
#header #icon-nav{
	display: none;
}
.touch-device #nav{
	display: block;
}
.vc_custom_heading h1, .vc_custom_heading h2, .vc_custom_heading h3, .vc_custom_heading h4, .vc_custom_heading h5, .vc_custom_heading h6{
	font-family: inherit !important;
}
.home-heading{
	background: #083374;
}
.home-heading h3{
	margin-bottom: 0;
	padding: 15px 0;
	font-weight: 600 !important;
}
#footer{
	padding: 15px 0;
	background: #333333;
}
#copyrights{
	text-transform: none;
	font-size: 13px;
}
#copyrights p{
	margin-bottom: 0;
	color: #d4d4d4;
}
#footer-widgets{
	background: #101010;
}
#footer-widgets .widget .widget-title{
	border-bottom: none;
	text-align: center;
	margin-top: 40px;
	/*font-weight: bold;*/
	font-size: 22px;
	/*text-transform: initial;*/
	letter-spacing: normal;
	color: #999999;
}
.bx-wrapper ul.kiwi-logo-carousel.align-center li div.helper{
	/*-webkit-border-radius: 100%;
	-moz-border-radius: 100%;
	border-radius: 100%;
	max-width: 150px;
	max-height: 150px;
	background: #353535;*/
}
.recent-post-content .date{
	color: #ffffff;
}
.recent-post-content .flip-container .back{
	background-color: #144793;
}
.attendance-wrapper{
	background: url('/wp-content/themes/spectra-child/images/attendance-bg.jpg') no-repeat 0 0;
	background-size: cover;
	padding: 80px 0;
}
.attendance-container{
	text-align: center;
}
.attendance-container h3{
	color: #999999;
	font-weight: 500;
	font-size: 24px;
	margin-bottom: 0;
}
.attendance-container h2{
	color: #ffffff;
	font-size: 60px;
	margin-bottom: 0;
}
.attendance-container h4{
	color: #999999;
	font-size: 18px;
}
#social .social-delicious:hover{
	background-color: #001e60;
}
.icon-delicious:before{
	content: '';
	background: url('/wp-content/themes/spectra-child/images/metricon-icon.png') no-repeat 0 0;
	background-size: 28px;
	width: 28px;
	height: 24px;
	display: inline-block;
}
.major-partners.vc_row .wpb_column.vc_column_container{
	text-align: center;
}
body{
	color: #ffffff;
}
a, .wpb_wrapper a{
	color: #ffdb25;
}
.wpcf7-form .required{
	color: #ffdb25;
}
.page-id-317 .content-header{
	display: none;
}
footer.page-footer, footer.page-footer .social-wrap{
	display: none !important;
	visibility: hidden !important;
}
.tag-intro, .intro-page-title{
	background: transparent url('/wp-content/themes/spectra-child/images/page-header-bg.jpg') center top no-repeat;
}
button.wpb_btn-large, span.wpb_btn-large.large-blue{
	padding: 20px 35px;
}
.wpb_btn-primary.large-blue{
	background-color: #144793;
}
table a.buy-tickets{
	color: #ffffff;
}
table .buy-tickets:hover, .widget table .buy-tickets:hover{
	background-color: #144793;
}
.masonry-events .event-brick .event-date{
	color: #f5d300;
}
.masonry-events .event-brick{
	background-color: #292929; /* was #191919 */
}
.masonry-events .event-brick:nth-child(odd){
	background-color: #252525; /* was #1d1d1d */
}
.masonry-events .event-brick:hover .event-title{
	color: #ffffff !important;
}
.masonry-events .event-brick:hover .event-date{
	color: #ffffff;
}
.masonry-events .event-brick.active{
	background-color: #114793;
}
.event-headings h2{
	margin-top: 20px;
	background-color: #222222;
}
.single-spectra_events header.content-header{
	display: none;
}
.wpb_single_image .vc_single_image-wrapper.vc_box_border{
	padding: 6px 6px 0 6px !important;
}
.vc_btn-blue, a.vc_btn-blue, button.vc_btn-blue{
	background-color: #144793 !important;
}
.vc_btn-blue:hover, a.vc_btn-blue:hover, button.vc_btn-blue:hover{
	background-color: #3c5ecc !important;
}

.vc_btn-yellow, a.vc_btn-yellow, button.vc_btn-yellow,
.vc_button-2-wrapper .vc_btn-orange, .vc_button-2-wrapper a.vc_btn-orange, .vc_button-2-wrapper button.vc_btn-orange{
	background-color: #ffdb25 !important;
	color: #000000 !important;
	-webkit-transition: all 0.5s;
	-o-transition: all 0.5s;
	transition: all 0.5s;
	margin-left: 0 !important;
}
.vc_btn-yellow:hover, a.vc_btn-yellow:hover, button.vc_btn-yellow:hover,
.vc_button-2-wrapper .vc_btn-orange:hover, .vc_button-2-wrapper a.vc_btn-orange:hover, .vc_button-2-wrapper button.vc_btn-orange:hover{
	background-color: #ffe770 !important;
	color: #000000 !important;
}
.spectra_events .vc_column_container .vc_btn, .spectra_events .vc_column_container .wpb_button{
	margin: 5px;
}
#footer-widgets #text-2{
	border-bottom: 1px solid #999999;
}
.content-header{
	display: none;
}
.compact-heading{
	max-width: 520px;
	margin: 0 auto;
}
.sidebar .widget li:before{
	display: none;
}
.sidebar .widget li a:hover{
	color: #ffffff;
}
.entry-meta a:hover{
	color: #ffffff;
}
.details-list li span{
	max-width: 130px;
}

.event-brick .event-location{
	color: #ffffff;
}
.masonry-events .event-brick{
	background: none !important;
	overflow: hidden;
}
.masonry-events a.event-brick img.event-image-bg{
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	z-index: -1;

	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=30)";
	filter: alpha(opacity=30);
	-moz-opacity: 0.3;
	-khtml-opacity: 0.3;
	opacity: 0.3;
	
	-webkit-transition: opacity 0.2s ease-in-out;
	-moz-transition: opacity 0.2s ease-in-out;
	-ms-transition: opacity 0.2s ease-in-out;
	-o-transition: opacity 0.2s ease-in-out;
	transition: opacity 0.2s ease-in-out;
}
.masonry-events a:hover.event-brick img.event-image-bg{
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	filter: alpha(opacity=50);
	-moz-opacity: 0.5;
	-khtml-opacity: 0.5;
	opacity: 0.5;
}
.center-button a.wpb_button_a{
	text-align: center;
	display: block;
}
.slide .overlay, .slide .overlay.active{
	opacity: 0.1;
}

/* Stamp Button */
.stamp-button{
	border: 3px solid #fff;
	color: #fff;
	font-size: 22px;
	font-weight: 400;
	text-transform: uppercase;
	padding: 10px 40px;
	display: inline-block;
	position: relative;
	z-index: 2;
	margin-bottom: 30px;
}
.stamp-button span{
	z-index: 2;
	position: relative;
	color: #fff;
}
.stamp-button:after{
	width: 100%;
	height: 0;
	top: 0;
	left: 0;
	background: #fff;
	content: '';
	position: absolute;
	-webkit-transition: all 0.3s;
	-moz-transition: all 0.3s;
	transition: all 0.3s;
	z-index: 0;
}
.stamp-button:hover, 
.stamp-button:hover span { color: #111; }
.stamp-button:hover:after, 
.stamp-button:active:after { height: 100%; }

#intro-slider .intro-captions .caption-title{
	font-size: 70px;
}

@media only screen and (max-width: 767px){
	
	#intro-slider .intro-captions .caption-title{
		font-size: 26px;
	}
	#intro-slider .stamp-button{
		padding: 10px 20px;
	}
	.attendance-container h2{
		font-size: 40px;
	}
	#attendance-count ul.digits li{
		font-size: 100px;
	}
	.touch-device #nav{
		display: none;
	}
	.touch-device #icon-nav, #header #icon-nav{
		position: relative;
		right: 0;
	}
	#header #icon-nav{
		display: block;
	}
	.nav-container{
		height: 110px;
	}
	h6{
		line-height: 22px !important;
	}

}